Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 585435 - Crash to bootsplash
Summary: Crash to bootsplash
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks: 846704
TreeView+ depends on / blocked
 
Reported: 2010-04-24 01:12 UTC by badandy1232003
Modified: 2013-02-28 11:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-28 11:16:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description badandy1232003 2010-04-24 01:12:48 UTC
Hi,

The problem is every once and awhile my RHEL 6 beta system will crash and display the Plymouth bootsplash. When this happens everything locks up and the Plymouth bootsplash is displayed, but I can still se my mouse cursor. I have had this happen once while browsing the internet, and twice while watching flash videos. I don't know what could be causing this, or how to reproduce this problem.

Comment 2 RHEL Program Management 2010-04-24 02:01:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 RHEL Program Management 2010-07-15 14:40:34 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 4 RHEL Program Management 2011-10-07 14:59:27 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 5 Jes Sorensen 2013-02-28 11:16:47 UTC
No information provided to help debug this problem - closing


Note You need to log in before you can comment on or make changes to this bug.